.dss-tabs-navigation .no-cssgradients .dss-tabs::after {
	display: none
}
.dss-tabs.is-ended::after {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s
}
.dss-tabs nav {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	margin: 0 0 40px
}
.dss-nav-wrapper {
	background: #000;
	font-family: century-gothic-bold;
	text-transform: uppercase
}

@media only screen and (min-width:960px) {
.dss-tabs, .dss-tabs-navigation {
	width: 100%
}
.dss-nav-wrapper {
	background: #000
}
.dss-tabs nav {
	position: relative;
	float: none;
	margin: 44px 0 40px
}
.dss-tabs {
	position: relative;
	max-width: 100%;
	margin: 0 auto
}
.dss-tabs:after {
	content: "";
	display: table;
	clear: both
}
.dss-tabs::after {
	position: absolute;
	top: 0;
	right: 0;
	height: 60px;
	width: 50px;
	z-index: 1;
	pointer-events: none;
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
}

@media only screen and (max-width:959px) {
.dss-tabs-navigation {
	width: 500px
}
.dss-tabs {
	position: relative;
	width: 90%;
	max-width: 960px;
	margin: 2em auto
}
.dss-tabs:after {
	content: "";
	display: table;
	clear: both
}
.dss-tabs::after {
	position: absolute;
	top: 0;
	right: 0;
	height: 60px;
	width: 50px;
	z-index: 1;
	pointer-events: none;
	visibility: visible;
	opacity: 1;
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s
}
}
.dss-tabs-navigation:after {
	content: "";
	display: table;
	clear: both
}
.dss-tabs-navigation li {
	float: left
}
.dss-tabs-navigation a {
	position: relative;
	display: block;
	width: 70px;
	text-align: center;
	font-size: 12px;
	padding: 20px 0;
	color: #fff
}
.no-touch .dss-tabs-navigation a:hover {
	color: #29324e;
	background-color: rgba(233,230,202,.3)
}
.dss-tabs-navigation a.selected {
	background-color: #000 !important;
	color: #e41e26;
}
.dss-tabs-navigation a::before {
	position: absolute;
	display: inline-block;
	height: 20px;
	width: 20px
}

@media only screen and (min-width:960px) {
.dss-tabs-navigation {
	width: auto;
	background-color: 000
}
.dss-tabs-navigation ul {
	width: auto;
	background: #000;
	box-shadow: none
}
.dss-tabs-navigation a {
	height: 60px;
	line-height: 60px;
	width: auto;
	text-align: left;
	font-size: 14px;
	padding: 0 20px;
	color: #fff
}
	.dss-tabs-navigation a.selected {
		box-shadow: 0;
		color: #e41e26
	}
.dss-tabs-navigation a::before {
	top: 50%;
	margin-top: -10px;
	margin-left: 0;
	left: 38px
}
.dss-tabs-content {
	min-height: 0
}
.dss-tabs-content li {
	padding: 0
}
}
.dss-tabs-content {
	background: #fff
}
.dss-tabs-content li {
	display: none;
	padding: 0
}
.dss-tabs-content li.selected {
	display: block;
	-webkit-animation: cd-fade-in .5s;
	-moz-animation: cd-fade-in .5s;
	animation: cd-fade-in .5s
}


@media only screen and (min-width:960px) {

}

@media only screen and (max-width:959px) {
}

@media only screen and (min-width:960px) {
@-webkit-keyframes cd-fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
@-moz-keyframes cd-fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
@keyframes cd-fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
